Bug 176531 - Missing libsepol-devel in spec-file
Missing libsepol-devel in spec-file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-24 05:41 EST by Helmut Schlattl
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-02 12:04:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Helmut Schlattl 2005-12-24 05:41:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Building libselinux-1.29.2-3 requires the libsepol-devel-packages.
A simple line "BuildRequires: libsepol-devel >= %{libsepolver}" in the libselinux.spec-file should solve the problem.

Version-Release number of selected component (if applicable):
libselinux-1.29.2-3

How reproducible:
Always

Steps to Reproduce:
1. No libsepol-devel package installed
2. rpmbuild --rebuild libselinux-1.29.2-3.src.rpm
3.
  

Actual Results:  Building fails

Expected Results:  Building works

Additional info:
Comment 1 Daniel Walsh 2006-01-02 12:04:50 EST
FIxed in  1.29.2-4

Note You need to log in before you can comment on or make changes to this bug.